RubyGems Navigation menu

dependabot-go_modules 0.98.52

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.113.27 - December 09, 2019 (15.5 KB)
  2. 0.113.26 - November 29, 2019 (15.5 KB)
  3. 0.113.25 - November 28, 2019 (15.5 KB)
  4. 0.113.24 - November 26, 2019 (15.5 KB)
  5. 0.113.23 - November 25, 2019 (15.5 KB)
  6. 0.98.52 - March 30, 2019 (14.5 KB)
Show all versions (566 total)

Owners:

Authors:

  • Dependabot

SHA 256 checksum:

0772b1844167083221836bb454347a1b27c595c1863eff8ea598e76d28353ba9

Total downloads 240,956

For this version 340

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: